@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body {
  font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-width: 1120px;
  -webkit-text-size-adjust: 100%;
  position: relative;
  font-weight: 500;
}

img {
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #7b5ea4;
}

a.btn_hover {
  display: block;
}

a.btn_hover:hover {
  -webkit-animation: hvr-bob1 .4s ease forwards, hvr-bob2 1.6s ease-in-out .4s infinite;
          animation: hvr-bob1 .4s ease forwards, hvr-bob2 1.6s ease-in-out .4s infinite;
}

@-webkit-keyframes hvr-bob1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

@keyframes hvr-bob1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

@-webkit-keyframes hvr-bob2 {
  0% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
            transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

@keyframes hvr-bob2 {
  0% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
            transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

.wrapper {
  position: relative;
  width: 100%;
  padding-top: 118px;
  overflow-x: hidden;
  background: url(../img/common/bg.jpg?d=1804) no-repeat center top fixed;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}

.wrapper.load .content_frame {
  opacity: 1;
  filter: alpha(opacity=100);
}

#myCanvas {
  position: fixed;
  left: 50%;
  bottom: -500px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: none;
}

.back {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 3000px;
  background: url(../img/common/bg_decoration.png) repeat-x center top;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  pointer-events: none;
  -webkit-transition: -webkit-transform 1.5s cubic-bezier(0.2, 1, 0.5, 1);
          transition: transform 1.5s cubic-bezier(0.2, 1, 0.5, 1);
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 190px;
  background: url(../img/common/header/bg_header.png?d=1804) repeat-x center top;
  text-align: center;
  pointer-events: none;
  letter-spacing: -.4em;
  font-size: 0;
  z-index: 10;
}

.header li {
  display: inline-block;
  height: 80px;
  overflow: hidden;
  vertical-align: top;
  letter-spacing: normal;
}

.header li a {
  pointer-events: auto;
}

.header li a:hover img {
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header li.nav_now img {
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header .tw_btn {
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  z-index: 10;
  -webkit-transform-origin: 50% 0;
      -ms-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-animation: tw 7s ease-in-out infinite;
          animation: tw 7s ease-in-out infinite;
}

.header .tw_btn a {
  pointer-events: auto;
  position: absolute;
  right: 5%;
  bottom: 10px;
  width: 90%;
  height: 120px;
  display: block;
  border-radius: 60px;
}

@-webkit-keyframes tw {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  5% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  10% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  15% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes tw {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  5% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  10% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  15% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

.logo_box {
  position: relative;
  width: 100%;
  max-width: 1080px;
  height: 325px;
  margin: 0 auto;
}

.logo_box h1 {
  position: relative;
}

.logo_box:before {
  content: '';
  position: absolute;
  right: -68px;
  top: -53px;
  width: 740px;
  height: 900px;
  -webkit-transition: opacity .5s ease;
          transition: opacity .5s ease;
  opacity: 0;
  filter: alpha(opacity=0);
}

.logo_box.img1:before {
  background: url(../img/common/contents/bg_chara01.png) no-repeat center top;
  opacity: 1;
  filter: alpha(opacity=100);
}

.logo_box.img2:before {
  background: url(../img/common/contents/bg_chara02.png) no-repeat center top;
  opacity: 1;
  filter: alpha(opacity=100);
}

.logo_box.img3:before {
  background: url(../img/common/contents/bg_chara03.png) no-repeat center top;
  opacity: 1;
  filter: alpha(opacity=100);
}

.content {
  padding-bottom: 160px;
}

.content_frame {
  position: relative;
  width: 1090px;
  margin: 200px auto 207px;
  background: url(../img/common/bg_contents_main.png?d=1804) repeat-y center top;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity .5s ease-out .3s;
          transition: opacity .5s ease-out .3s;
}

.content_frame:before {
  content: '';
  position: absolute;
  left: 0;
  top: -260px;
  width: 100%;
  height: 260px;
  background: url(../img/common/bg_contents_top.png?d=1804) no-repeat center bottom;
}

.content_frame:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -180px;
  width: 100%;
  height: 180px;
  background: url(../img/common/bg_contents_bottom.png?d=1804) no-repeat center top;
}

.content_frame .page_title {
  position: absolute;
  top: -260px;
  left: 0;
  width: 100%;
  text-align: center;
}

.footer {
  position: relative;
  padding: 22px 0 82px;
  min-height: 720px;
  background-color: #b0e0fc;
  text-align: center;
  z-index: 20;
}

.footer:before {
  content: '';
  position: absolute;
  left: 0;
  top: -130px;
  height: 850px;
  width: 100%;
  background: url(../img/common/footer/bg_footer.png?d=1804) top center;
  z-index: -1;
}

.footer .footer_banner {
  max-width: 1080px;
  margin: 17px auto 0;
  letter-spacing: -.4em;
  font-size: 0;
}

.footer .footer_banner li {
  display: inline-block;
  width: 264px;
  margin: 3px;
  letter-spacing: normal;
  font-size: 13px;
}

.footer .footer_banner li img {
  width: 100%;
}

.footer .footer_banner li a {
  display: block;
  border-radius: 5px;
  overflow: hidden;
}

.footer .share_box {
  width: 480px;
  min-height: 80px;
  margin: 35px auto 0;
  background: url(../img/common/footer/bg_share.png) top center;
  text-align: left;
}

.footer .share_box .share {
  padding: 31px 0 0 217px;
}

.footer .share_box li {
  display: inline-block;
  vertical-align: top;
}

.footer .footer_txt .footer_staff {
  margin-top: 38px;
}

.footer .footer_txt .copy {
  margin-top: 24px;
}

.footer .pagetop {
  position: absolute;
  right: 50px;
  bottom: 25px;
  cursor: pointer;
  -webkit-animation: pagetop 1.8s ease-in-out infinite;
          animation: pagetop 1.8s ease-in-out infinite;
}

@-webkit-keyframes pagetop {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

@keyframes pagetop {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

.modal_back {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #f6cbe3;
  display: none;
  z-index: 200;
  opacity: .9;
  filter: alpha(opacity=90);
}

.modal_in {
  position: fixed;
  display: none;
  z-index: 300;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}

.modal_in .modal_wrap {
  padding: 50px;
  background: url(../img/movie/bg_movie.png?d=1804) no-repeat center center;
}

.modal_in .modal_close {
  width: 220px;
  margin: 0 auto;
  -webkit-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
          transform: translateY(-15px);
  cursor: pointer;
}
